var express = require('express');
var router = express.Router();

let JSONError = require('../helpers').JSONError;
let Cards = require('../database').Repositories.Cards;

/* GET users listing. */
router.get('/', function(req, res, next) {
	Cards.getAllCards().
  then((data) => {
    console.log(data);
    res.send(data);
  }).
  catch((err) => {
    console.log(err);
    res.send(err);
  });
});

module.exports = router;
